.container_splash { background-color:#0e440e}
/* Tausta, värit ja korkeus on omia säätöjä */
.container_splash2 { background: url(templates/stretched_beta/images/camo_cloth_universal_32png.png); color:#fff; height: 90px; font-size: 26px;}
.container_sub_splash { background-color:#0e440e}
a:hover {color:#0e440e}
.container_content h3 { color:#0e440e; }
.topmenu a:hover, .topmenu .item_active a
{ 
    /*text-shadow: 2px 2px #fff;*/
    border-radius: 25px;
    background-color:#505745
    
}
    a {color:#356d00}
    
.container_header {background-color:#1c881c}
#splash {color:#a4cfa4}
/*Text Shadow on oma säätö*/
#splash2 {color:#fff; text-shadow: 2px 2px #000;}
#splash.splashText a:hover { color:#a4cfa4}
#splash2 .splashText a:hover { color:#a4cfa4}.container_splash h3,.container_splash2 h3 { color:#a4cfa4}
#subsplash h3 { color:#a4cfa4 }
#subsplash .splashText a:hover { color:#a4cfa4}#splash .splashText a { color:#d2e7d2}#splash2 .splashText a { color:#d2e7d2}
#subsplash .splashText a { color:#d2e7d2}